.text-center.gdpr-block-wrr {
	padding: 20px 0 0
}

.gdpr_checkboxes {
	padding: 10px 0;
	text-align: center;
	max-width: 700px;
	margin: 0 auto
}

.gdpr-checkb-div {
	display: inline-block;
	text-align: center;
	width: 32%;
	padding: 2px
}

.gdpr-checkb-div .gdprcheckbox,.gdpr-checkb-div label {
	vertical-align: middle;
	margin: 0
}

.gdpr_pref_link {
	text-decoration: underline;
	color: inherit;
	font-weight: 700
}

#rushModal-3854 {
	width: 100%;
	max-width: 1024px;
	background-size: auto 1000px
}

#rushModal-3854 .text-center.gdpr-block-wrr,#rushModal-3854 .gdpr_pref_link {
	color: #fff
}

.exitPopUpModal-wrapper .gdpr-block-wrr,.exitPopUpModal-wrapper .gdpr_pref_link {
	color: #fff;
	font-weight: 300;
	font-size: 10px;
	line-height: 1.3;
	letter-spacing: .05em
}

.rush-slider-5525 .gdpr-block-wrr {
	font-size: 13px
}

.new_rebrand_homepage .gdpr-block-wrr,.nwp-rebrand-modal .gdpr-block-wrr {
	font-family: "adobe-caslon-pro";
	font-size: 13px
}

@media(max-width:450px) {
	.gdpr-checkb-div {
		width: auto
	}
}

.new-centre-page-4424 .rush-slider-container.rush-slider {
	padding-top: 130px
}

.new-centre-page-4424 .rush-slider-container.rush-slider .icon-close-rushModal-slider {
	top: 130px
}

@media(max-height:900px) {
}

.learn-more-holder {
	position: static
}

@media(max-width:1023px) {
	.next-steps-form-position {
		z-index: 9999!important
	}

	.next-steps-form-position {
		max-height: 100%;
		overflow-y: scroll
	}
}

@media(max-width:750px) {
	.new-centre-page-4424 .rush-slider-container.rush-slider .icon-close-rushModal-slider {
		top: 100px
	}
}

.new-gdpr-wrapper {
	clear: both;
	font-family: Effra,Helvetica,Arial,sans-serif;
	margin: 0
}

.new-gdpr-wrapper__list {
	padding: 0 0 10px;
	margin: 0 auto;
	list-style: none
}

.new-gdpr-wrapper__item {
	margin: 10px 0!important
}

.new-gdpr-wrapper__item label {
	display: block;
	position: relative;
	font-size: 12px;
	line-height: 1.09;
	color: #4a4c4b;
	font-weight: normal;
	padding: 0;
	text-align: left;
	display: flex;
	align-items: center;
	justify-content: flex-start
}

.new-gdpr-wrapper__item label a {
	font-weight: normal!important;
	color: #4a4c4b!important;
	text-decoration: underline;
	font-size: 12px!important;
	letter-spacing: normal!important
}

.new-gdpr-wrapper__item label span {
	margin: 0 8px;
	font-size: 12px
}

.new-gdpr-wrapper__item label span.privacy-policy {
	margin: 0;
	font-weight: bold!important
}

.new-gdpr-wrapper__item label span.privacy-policy a {
	font-weight: bold!important
}

.new-gdpr-wrapper__item input[type='checkbox'] {
	-webkit-appearance: none;
	width: 20px!important;
	flex-shrink: 0;
	height: 20px!important;
	background-color: #fff!important;
	background-position: 50%!important;
	background-repeat: no-repeat!important;
	background-size: 10px auto!important;
	padding: 0!important;
	margin: 3px 0!important;
	border: solid 1px rgba(0,0,0,.16)!important
}

.new-gdpr-wrapper__item input[type='checkbox']:checked {
	background-image: url("data:image/svg+xml;base64,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")!important
}

.new-gdpr-wrapper__item .additional-checkbox-validation-error input[type='checkbox'].input-validation-error {
	background: #fff!important;
	border-color: #c90c0f!important
}

.modal-content.black-bg-popup .new-gdpr-wrapper__item label,.modal-content.black-bg-popup .new-gdpr-wrapper__item label a {
	color: #fff!important
}

.rebrand_enquiry_wrapper .modal-content .modal-body .new-gdpr-wrapper__item .input-validation-error {
	background: #fff!important
}

.modal-content.black-bg-popup .new-gdpr-wrapper__item .additional-checkbox-validation-error,.new-gdpr-wrapper__item .additional-checkbox-validation-error {
	color: #c90c0f!important
}

.modal-content.black-bg-popup .new-gdpr-wrapper__item .additional-checkbox-validation-error a,.new-gdpr-wrapper__item .additional-checkbox-validation-error a {
	color: #c90c0f!important
}

@media(max-width:767px) {
	.new-gdpr-wrapper__list {
		max-width: 100%
	}
}